#canvas {
  width: 75vmin;
  margin: 20vmin auto auto auto;
  height: 75vmin;
  background-color: #dedede;
  position: relative;
}
#paleyellow {
  left: 20%;
  top: 30%;
  width: 60%;
  height: 60%;
  background-color: #f6f1ee;
  position: absolute;
}
#yellow {
  left: 30%;
  top: 45%;
  width: 40%;
  height: 40%;
  background-color: #f9f8f3;
  position: absolute;
}